div.Normal, caption.Normal
{
  font-family: Arial;
  font-size: 10pt;
  margin-bottom: 6pt;
  margin-top: 6pt;
}

div.Heading_1, caption.Heading_1
{
  color: #294661;
  font-family: Arial, Sans-Serif;
  font-size: xx-large;
  font-weight: bold;
  margin-bottom: 12pt;
  margin-left: 0%;
  margin-top: 24pt;
  text-indent: -70.85pt;
}

div.Heading_2, caption.Heading_2
{
  color: #3D7EDB;
  font-family: Arial, Sans-Serif;
  font-size: x-large;
  font-weight: bold;
  margin-bottom: 12pt;
  margin-top: 30pt;
}

div.Heading_3, caption.Heading_3
{
  color: #F77F00;
  font-family: Arial, San-serif;
  font-size: large;
  font-weight: bold;
  margin-bottom: 12pt;
  margin-left: 1%;
  margin-top: 24pt;
}

div.Heading_4, caption.Heading_4
{
  color: SaddleBrown;
  font-family: Arial, San-Serif;
  font-size: medium;
  font-weight: bold;
  margin-bottom: 3pt;
  margin-left: 1%;
  margin-top: 12pt;
}

div.Heading_5, caption.Heading_5
{
  color: ForestGreen;
  font-family: Arial, San-Serif;
  font-size: medium;
  font-weight: bold;
  margin-bottom: 3pt;
  margin-left: 1%;
  margin-top: 12pt;
}

div.Body_Text, caption.Body_Text
{
  color: #294661;
  font-family: Arial, Sans-Serif;
  font-size: small;
  font-style: normal;
  margin-bottom: 6pt;
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 6pt;
  word-spacing: normal;
}

div.Table_Divider, caption.Table_Divider
{
  color: #000000;
  font-family: Tahoma;
  font-size: 1pt;
  margin-bottom: 0pt;
  margin-left: 2.85pt;
  margin-top: 0pt;
}

div.Table, caption.Table
{
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  margin-bottom: 2pt;
  margin-left: 2.85pt;
  margin-top: 6pt;
}

div.Copyright_Notice, caption.Copyright_Notice
{
  border-top-color: #000000;
  border-top-style: none;
  border-top-width: 0pt;
  font-family: Verdana;
  font-size: 8pt;
  margin-bottom: 6pt;
  margin-top: 6pt;
  text-align: center;
}

div.List_Bullet, caption.List_Bullet
{
  color: #294661;
  font-family: arial, San-Serif;
  font-size: small;
  margin-bottom: 2pt;
  margin-left: 74.7pt;
  margin-top: 2pt;
  text-indent: -18pt;
}

div.List_Bullet_2, caption.List_Bullet_2
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  margin-bottom: 2pt;
  margin-left: 85.1pt;
  margin-top: 2pt;
  text-indent: -14.2pt;
}

div.List_Continue, caption.List_Continue
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  margin-bottom: 2pt;
  margin-left: 70.9pt;
  margin-top: 2pt;
}

div.List_Number, caption.List_Number
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  margin-bottom: 6pt;
  margin-left: 70.9pt;
  margin-top: 6pt;
  text-indent: -28.35pt;
}

div.Table_Bullet, caption.Table_Bullet
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  margin-bottom: 2pt;
  margin-left: 32.2pt;
  margin-top: 2pt;
  text-indent: -18pt;
}

div.Table_Note, caption.Table_Note
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: small;
  font-style: italic;
  margin-bottom: 2pt;
  margin-left: 2.85pt;
  margin-top: 2pt;
}

div.TOC_Heading, caption.TOC_Heading
{
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1.5pt;
  font-family: Arial;
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 12pt;
  margin-left: 28.35pt;
  margin-top: 30pt;
}

div.Image, caption.Image
{
  font-family: Arial;
  font-size: 10pt;
  margin-bottom: 6pt;
  margin-left: 10%;
  margin-top: 3pt;
  text-align: left;
}

div.Table_Caption, caption.Table_Caption
{
  font-family: Arial;
  font-size: 10pt;
  margin-bottom: 6pt;
  margin-left: 42.55pt;
  margin-top: 6pt;
  text-indent: -28.35pt;
}

div.Table_Small, caption.Table_Small
{
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  color: #294661;
  font-family: arial, san-serif;
  font-size: smaller;
  margin-bottom: 2pt;
  margin-left: 2.85pt;
  margin-top: 6pt;
}

div.Table_Bullet_Small, caption.Table_Bullet_Small
{
  color: #294661;
  font-family: arial, san-serif;
  font-size: smaller;
  margin-bottom: 0pt;
  margin-left: 29.35pt;
  margin-top: 2pt;
  text-indent: -18pt;
}

div.Table_Heading, caption.Table_Heading
{
  background-color: #294661;
  color: #FF9100;
  font-family: arial, san-serif;
  font-size: medium;
  font-weight: bold;
  margin-bottom: 4pt;
  margin-top: 4pt;
  padding-bottom: 4px;
  padding-top: 4px;
}

div.TH_front, caption.TH_front
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 4pt;
  margin-top: 18pt;
}

div.Table_Front, caption.Table_Front
{
  color: #000000;
  font-family: Arial;
  font-size: 10pt;
  margin-bottom: 2pt;
  margin-left: 2.85pt;
  margin-top: 6pt;
}

div.table_small_front, caption.table_small_front
{
  color: #000000;
  font-family: Arial;
  font-size: 8pt;
  margin-bottom: 2pt;
  margin-left: 2.85pt;
  margin-top: 6pt;
}

div.tip, caption.tip
{
  color: #636466;
  font-family: arial, san-serif;
  font-size: small;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 2pt;
  margin-left: 14.2pt;
  margin-top: 6pt;
  text-indent: 0pt;
}

div.tip_graphic, caption.tip_graphic
{
  color: #000000;
  font-family: Arial;
  font-size: 11pt;
  margin-bottom: 6pt;
  margin-left: 2.85pt;
  margin-top: 6pt;
}

div.Frontpage, caption.Frontpage
{
  color: #294661;
  font-family: Arial;
  font-size: 48pt;
  margin-bottom: 6pt;
  margin-top: 102pt;
}

span.Hyperlink
{
  color: #0000FF;
  font-family: Verdana;
  text-decoration: underline;
  vertical-align: baseline;
}

span.Italic
{
  font-style: italic;
}

span.Emphasis
{
  color: #00338D;
  font-family: Verdana;
  font-weight: bold;
  vertical-align: baseline;
}

span.ERED
{
  color: #C1133D;
  font-family: Verdana;
  font-weight: bold;
  vertical-align: baseline;
}

span.EGRAY
{
  color: #999999;
  font-family: Verdana;
  font-weight: bold;
  vertical-align: baseline;
}

span.Budgie
{
  font-family: Calibri;
  font-size: 11pt;
}

span.GHCMenu_Heading
{
  background-color: #BDB66B;
  border-bottom-color: #000000;
  border-bottom-style: none;
  border-bottom-width: 0pt;
  border-left-color: #000000;
  border-left-style: none;
  border-left-width: 0pt;
  border-right-color: #000000;
  border-right-style: none;
  border-right-width: 0pt;
  border-top-color: #000000;
  border-top-style: none;
  border-top-width: 0pt;
  color: White;
  font-family: arial, san-serif;
  font-size: medium;
  font-weight: bold;
  padding-bottom: 2pt;
  padding-left: 2pt;
  padding-right: 2pt;
  padding-top: 2pt;
  vertical-align: baseline;
}

span.GHC_Link
{
  color: #CC0000;
  font-family: Arial;
  text-decoration: underline;
}

table.Table_Normal
{
  border-collapse: collapse;
  margin-left: -5.4pt;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
}

table.tipwarning
{
  border-bottom-color: Silver;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-collapse: collapse;
  border-top-color: Silver;
  border-top-style: solid;
  border-top-width: thin;
  font-family: Arial;
  margin-left: 42.55pt;
  vertical-align: middle;
}

table.Bud
{
  border-collapse: collapse;
  font-family: Arial;
  margin-left: 56.7pt;
  vertical-align: middle;
}

table.GH_Table
{
  border-collapse: collapse;
  font-family: Arial;
  margin-left: 56.7pt;
  vertical-align: middle;
}

table.GH_Table1
{
  border-collapse: collapse;
  font-family: Arial;
  margin-left: 56.7pt;
  vertical-align: middle;
}

